
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 1100px) {
	.gallery .flex-next {
		right: 5px;
	}
	.gallery .flex-prev {
		left: -15px;
	}
	.share .social {
	  width: 360px;
	}
	.share .social ul li {
	  padding: 0 0 0 10px;
	}
}
@media only screen and (max-width: 959px) {
	body {
		min-width: 320px;
		background: #fff;
	}
	.social-holder {
		display: none;
	}
	#wrapper {
		max-width: 768px;
		border: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	header {
		padding: 0;
		max-width: 720px;
	}
	header .logo {
		margin-top: -1px;
		margin-left: 0;
	}
	header nav ul {
		margin: 0 0 0 -15px;
	}
	header nav ul a {
		font-size: 13px;
	}
	header nav ul li {
		padding: 9px 0 5px 11px;
	}
	header .search {
		padding-top: 5px;
	}
	header .btn {
		top: 12px;
	}
	header .links {
		top: 24px;
	}
	.gallery .flex-control-nav {
		display: none;
	}
	.gallery .flex-next,
	.gallery .flex-prev {
		top: 102px;
		margin: 0;
		left: 20px;
	}
	.gallery .flex-next {
		left: auto;
		right: 20px;
	}
	.gallery .block {
		position: relative;
		right: auto;
		bottom: auto;
		width: auto;
		background: #fcf7ea;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		overflow: hidden;
		margin: -3px 0 0;
		padding: 16px 24px 24px;
	}
	.btn {
		background: #e48139;
	}
	.gallery .block .btn {
		float: right;
		margin: -37px 4px 0 0;
	}
	.gallery .block h2 {
		margin: 0 0 12px;
	}
	.gallery .block p {
		margin: 0 180px 0 0;
	}
	.info-section .box h2 a,
	.info-section .box h2 {
		font-size: 26px;
	}
	.info-section {
		padding: 20px 24px 23px;
	}
	.info-section .box {
		font-size: 13px;
		line-height: 18px;
		padding-bottom: 0;
	}
	.info-section .box a {
		font-size: 10px;
		line-height: 18px;
	}
	.info-section .box a span {
		background: url("../images/arrow-05.png") no-repeat 100% 4px;
		padding: 0 7px 0 0;
	}
	.info-section .box a:hover span {
		background: url("../images/arrow-06.png") no-repeat 100% 4px;
	}
	.news-section .section {
		background-position: -120px 0;
	}
	.news-section .holder {
		padding: 31px 24px 18px;
	}
	.news-section .blog h3 {
		font-size: 15px;
	}
	.news-section .blog {
		width: 472px;
		font-size: 16px;
	}
	.news-section .tweets {
		width: 224px;
	}
	.homepage-mailing-list {
		width: 204px;
	}

	.homepage-mailing-list .subscribe-form .text {
		width: 185px;
	}
	.homepage-mailing-list .subscribe-form .text input {
		width: 150px;
		font-size: 16px
	}
	.news-section .tweets .list li:first-child {
		padding-top: 11px;
	}
	.news-section .tweets .list li {
		padding-right: 0;
	}
	.news-section .tweets .list a {
		font-size: 15px;
	}
	.news-section .two-cols {
		background-position: 483px 0;
	}
	.article article {
		padding: 62px 22px 58px;
	}
	.article article img {
		width: 287px;
	}
	.article article .block {
		padding-top: 12px;
	}
	.share {
		padding: 47px 11px 53px 24px;
	}
	.subscribe-form .text {
		width: 190px;
	}
	.subscribe-form .text input {
		width: 155px;
	}
	.subscribe-form {
		width: 350px;
	}
	footer {
		background: url("../images/bg-footer-01.gif") repeat;
	}
	footer nav {
		font-size: 14px;
		line-height: 20px;
		margin: 0 0 32px;
	}
	footer nav ul li {
		padding: 0 8px;
	}
	footer .holder {
		max-width: 720px;
		padding: 33px 0 36px;
	}
	footer .info-text {
		font-size: 29px;
		color: #f0ddc0;
	}
	.sec-nav {
		margin: 5px -9999px 0 -10082px;
	}
	.sec-nav ul {
		padding: 5px 0 9px;
		width: 700px;
	}
	#wrapper .sec-nav ul li {
		padding: 0 10px 0 18px;
	}
	header nav ul .active a {
		background-position: 60% 100%;
		padding-bottom: 16px;
		margin-bottom: -16px;
	}
	.info-area {
		padding: 26px 0 0;
	}
	.info-area h1 {
		font-size: 38px;
		line-height: 41px;
		margin: 0 60px 27px;
	}
	.info-area .block {
		padding: 36px 0 45px;
		margin: 0 24px;
	}
	.info-area .block.first {
		padding: 36px 24px 45px;
		margin: 0;
	}
	.info-area .block .img {
		width: 347px;
		margin-left: 24px;
	}
	.info-area .block .box {
		padding: 0;
		font-size: 16px;
		line-height: 24px;
	}
	.info-area .block h2 {
		font-size: 27px;
		line-height: 27px;
	}
	.info-area .block p {
		margin-right: 0;
	}
	.info-area .block .btn-holder {
		padding: 0 0 18px;
	}
	.info-area .block .btn {
		padding: 6px 16px;
		font-size: 17px;
	}
	.info-area .block .subscribe-form .text {
		width: 185px;
		padding: 8px 8px 10px;
	}
	.info-area .block .subscribe-form .text img {
		width: 25px;
		height: 20px;
	}
	.info-area .block .subscribe-form {
		width: 346px;
	}
	.info-area .block .link {
		font-size: 12px;
	}
	.info-area .block .subscribe-form .text input {
		width: 153px;
		font-size: 17px;
		height: 20px;
		line-height: 20px;
		padding: 0;
	}
	.info-area .block .subscribe-form .btn {
		width: 125px;
		height: 37px;
		padding: 0 0 1px;
		line-height: 37px;
	}
	.info-area .block-1 {
		padding: 39px 0 45px;
	}
	.info-area .block-1 .img {
		margin: 0 24px 0 0;
	}
	.info-area .block-1 .box {
		padding: 8px 0 0;
	}
	.info-area .block-1 .box p {
		margin: 0;
	}
	.info-area .block .subscribe-form {
		margin: 0;
		padding: 15px 0 0;
	}
	.info-area .block .subscribe-form p {
		margin-bottom: 14px;
	}
	#main {
		padding: 29px 23px 30px;
	}
	#main .breadcrumbs {
		font-size: 10px;
		line-height: 14px;
		padding: 0 0 13px 0;
	}
	#main .breadcrumbs li {
		background-position: 0 -19px;
		padding: 0 6px 0 11px;
	}
	#content {
		width: 65.5%;
	}
	#content .sub-nav {
		width: 100px;
		margin: 5px 24px 0 0;
	}
	#content .sub-nav li a {
		font-size: 10px;
	}
	#content .sub-nav li.active a {
		background-position: 100% -16px;
	}
	#content .sub-nav li:first-child {
		padding: 6px 0 9px 2px;
	}
	#content .sub-nav li {
		padding: 10px 0 9px 2px;
	}
	#content article {
		font-size: 14px;
		line-height: 18px;
	}
	#content article h1 {
		font: 300 36px/36px 'Lato',Helvetica,sans-serif;
		margin: 0 0 6px;
	}
	#content article .title {
		font: 17px/20px 'Latoita',Arial,sans-serif;
		padding: 0 0 22px;
	}
	#content article h2 {
		font: bold 20px/20px 'Lato',Helvetica,sans-serif;
	}
	#content article .img {
		width: 46.3%;
		margin: 3px 0 2px 13px;
	}
	#content article .visual {
		margin: 0 0 20px;
	}
	#content article .link {
		padding: 0 0 18px;
	}
	#sidebar {
		padding: 0;
		width: 31.2%;
	}
	#sidebar .box {
		padding: 11px 18px 14px;
		margin: 0 0 21px;
	}
	#sidebar .box .title {
		font: 19px/20px 'Lato',Arial,sans-serif;
		margin: 0 -4px 11px;
	}
	#sidebar .posts > li {
		padding: 0 0 16px;
	}
	#sidebar .posts .img {
		padding: 0 0 1px;
	}
	#sidebar .posts .ttl a {
		font: bold italic 13px/16px 'Lato',Arial,sans-serif;
		word-spacing: 1px;
	}
	#sidebar .posts .info {
		font: bold 9px/12px 'Lato',Arial,sans-serif;
		padding: 3px 0 0;
	}
	#sidebar .posts .info li {
		background: url("../images/sep-11.png") no-repeat;
		padding: 0 5px 0 7px;
	}
	#sidebar .box .all {
		margin: 1px 0 -5px;
	}
	#sidebar .box .all a {
		font-size: 9px;
		margin: 0 -6px 0 0;
	}
	#sidebar .info-box {
		padding: 11px 15px 15px;
		font: 13px/14px 'Lato',Arial,sans-serif;
		margin: 0 0 22px;
	}
	#sidebar .info-box .title {
		font: 22px/24px 'Lato',Arial,sans-serif;
		padding: 0 0 11px;
	}
	#sidebar .info-box ul li {
		padding: 13px 0 12px;
	}
	#sidebar .info-box ul li span {
		letter-spacing: 0;
		margin: 0 0 -1px;
	}
	#sidebar .info-box ul li strong {
		font: 58px/58px 'open_sansbold',Arial,sans-serif;
		padding: 0 0 11px;
	}
	#sidebar .info-box .info {
		background-position: 0 -29px;
		width: 17px;
		height: 17px;
	}
	#sidebar .news {
		margin: 0 0 -10px;
	}
	#sidebar .news .title {
		margin: 0 0 12px;
	}
	#sidebar .news ul li {
		padding: 12px 5px 13px;
	}
	#sidebar .news ul li .heading {
		font: bold 10px/14px 'Lato',Arial,sans-serif;
	}
	#sidebar .news ul li .heading .category {
		width: 36px;
		height: 36px;
		margin: -2px 7px 0 -1px;
	}
	#sidebar .news ul li.ico-01 .heading .category {
		background-position: 0 -302px !important;
	}
	#sidebar .news ul li.ico-02 .heading .category {
		background-position: 0 -374px !important;
	}
	#sidebar .news ul li.ico-03 .heading .category {
		background-position: 0 -338px !important;
	}
	#sidebar .news ul li.ico-01 .heading .category:hover {
		background-position: 0 -410px !important;
	}
	#sidebar .news ul li.ico-02 .heading .category:hover {
		background-position: 0 -446px !important;
	}
	#sidebar .news ul li.ico-03 .heading .category:hover {
		background-position: 0 -482px !important;
	}
	#sidebar .news ul li .heading strong,
	#sidebar .news ul li .heading span {
		padding: 0 0 4px;
	}
	#sidebar .news ul li .ttl {
		line-height: 15px;
	}
	#sidebar .news ul li .ttl a {
		font: bold 13px/15px 'Lato',Arial,sans-serif;
	}
	#sidebar .news ul li .source {
		font: bold 10px/14px 'Lato',Arial,sans-serif;
	}
	#content .post-area .title {
		padding: 0 0 18px;
	}
	#content .post {
		padding: 22px 0 24px;
		line-height: 20px !important;
	}
	#content .post .date,
	#content .post .author,
	#content .post .more,
	#content .nav a {
		font-size: 10px;
		line-height: 14px;
		padding: 0 0 7px;
	}
	#content .post h2 {
		font-size: 23px;
		line-height: 23px;
		margin: 0 15px 8px 0 !important;
	}
	#content .post .author {
		padding: 0 0 12px;
	}
	#content .post .img {
	/*
		width: 100%;
	*/
		margin: 0 0 13px !important;
	}
		#content .post .img.toosmall {
			width: auto;
			margin: 0 0 13px 13px!important;
		}
	#content .post p {
		margin: 0 0 10px;
	}
	#content .post .more {
		padding: 0;
	}
	#content .nav {
		padding: 14px 0 27px;
	}
	#content .nav a {
		padding: 0 0 2px;
	}
	#sidebar .top-list h3 {
		font-size: 19px;
		line-height: 20px;
		margin: 0 0 15px;
	}
	#sidebar .top-list ul {
		font-size: 13px;
		line-height: 16px;
	}
	#sidebar .top-list ul li {
		padding: 10px 0 12px;
	}
	#content .post-block .post {
		padding: 0;
	}
	#content .post-block .post p {
		margin: 0 0 19px;
	}
	#content .post .tags {
		font-size: 14px;
		line-height: 20px;
		padding: 0 0 23px;
		margin: -2px 0 25px;
	}
	#content .info {
		line-height: 18px !important;
		padding: 0 0 27px;
		overflow: visible;
	}
	#content .info h3 {
		font-size: 20px;
		line-height: 20px;
		margin: 0 0 9px;
	}
	#content .info .img {
		width: 22.4%;
		margin: 2px 19px 0 0 !important;
	}
	#content .info p {
		margin: 0 0 10px !important;
	}
	#content .info .all a {
		font-size: 10px;
	}
	#content .post-block .nav {
		padding: 23px 0 0;
	}
	#content .nav li span {
		padding: 8px 0 14px;
	}
	#content .nav li span a {
		font-size: 14px;
		line-height: 17px;
	}
	#content .post-block .post .author {
		padding: 0 0 6px;
	}
	.gallery .flex-direction-nav {
		width: 320px;
		margin: 0 0 0 -160px;
		top: 102px;
	}
	.gallery .flex-prev {
		left: -204px;
		top: 0;
	}
	.gallery .flex-next {
		top: 0;
		right: -204px;
	}
	.gallery .block {
		min-height: 1px;
	}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	header .links {
		display: none;
	}
	header {
		width: 320px;
		padding: 4px 0 14px;
	}
	header .logo {
		width: 220px;
		height: 74px;
		background: url("../images/logo-01.png") no-repeat;
		margin: 0 0 -3px 10px;
	}
	header .logo a {
		height: 50px;
	}
	header .btn {
		position: relative;
		right: auto;
		top: auto;
		display: block;
		margin: 0 -9999px;
		padding: 8px 9999px;
	}
	header nav {
		margin: 0 0 8px;
		border: 0;
	}
	header nav .btn-nav {
		display: block;
		position: absolute;
		width: 30px;
		height: 22px;
		background: url("../images/bg-btn-01.gif") no-repeat;
		text-indent: -9999px;
		overflow: hidden;
		right: 18px;
		top: 26px;
	}
	header nav.drop-open .btn-nav {
		background-position: 0 -22px;
	}
	header nav .dropdown {
		float: none;
		margin: 0;
		position: absolute;
		width: 100%;
		left: 0;
		top: 73px;
		background: #e48139;
		z-index: 100;
		padding: 0 0 41px;
		display: none;
	}
	header nav .dropdown ul {
		float: none;
		margin: 0;
		text-align: center;
		padding: 10px 10px 5px;
		overflow: hidden;
	}
	header nav ul li {
		padding: 0 0 6px;
		width: 50%;
	}
	header nav .dropdown ul a {
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		float: none;
		padding: 0;
		margin: 0;
		background: none;
		display: inline-block;
	}
	header nav .dropdown ul a:hover {
		background: url("../images/sep-06.gif") repeat-x 0 100%;
	}
	header .search {
		width: 212px;
		background: #fff;
		padding: 5px 7px 3px;
		margin: 0 0 0 -110px;
		float: none;
		position: absolute;
		bottom: 10px;
		left: 50%;
	}
	header .search .gsc-input-box {
		position: relative;
		right: auto;
		bottom: auto;
		border: 0;
		width: 185px;
		display: block;
		height: 21px;
	}
	header .search .gsc-input-box input[type="text"] {
		background: none;
		float: right;
		line-height: 21px;
		padding: 0;
	}
	header .search .submit {
		float: left;
	}
	.gallery {
		width: 320px;
		margin: 0 auto;
	}
	.gallery .flex-next,
	.gallery .flex-prev {
		left: -4px;
		top: 85px;
	}
	.gallery .flex-next {
		left: auto;
		right: -4px;
	}
	.gallery .block h2 {
		font: 26px/30px 'Lato', Helvetica, sans-serif;
		margin: 0 0 6px;
	}
	.gallery .block {
		padding: 26px 10px 15px;
		font-size: 16px;
		line-height: 20px;
		margin: 0;
	}
	.gallery .block p {
		margin: 0 0 13px;
	}
	.gallery .block .btn {
		float: none;
		width: 154px;
		padding: 8px 0;
		margin: 0 auto;
		display: block;
	}
	.info-section {
		padding: 16px 0 10px;
	}
	.info-section .box {
		float: none;
		height: auto !important;
		background: url("../images/sep-08.gif") no-repeat 50% 0;
		padding: 12px 0 17px;
		width: 300px;
		margin: 0 auto;
		font-size: 16px;
		line-height: 19px;
	}
	.info-section .box:first-child {
		background: none;
		margin: 0 auto;
		padding-top: 0;
	}
	.info-section .box h2 {
		margin: 0 0 3px;
	}
	.news-section .section {
		background: none;
	}
	.news-section .holder {
		padding: 28px 10px 15px;
		width: 300px;
		margin: 0 auto;
		text-align: center;
	}
	.news-section h2 {
		margin: 0 0 12px;
	}
	.news-section .two-cols {
		background: none;
	}
	.news-section .blog {
		float: none;
		width: auto;
		background: url("../images/sep-05.gif") repeat-x 0 100%;
		padding: 0 0 11px;
		margin: 0 0 36px;
	}
	.news-section .tweets, .homepage-mailing-list {
		float: none;
		width: auto;
	}
	.homepage-mailing-list {
		padding: 10px 1.5% 0px;
	}
	.homepage-mailing-list .subscribe-form .text {
		width: 260px;
	}
	.homepage-mailing-list .subscribe-form .btn {
		margin: 10px auto;
	}
	.homepage-mailing-list .subscribe-form .text input {
		width: 220px;
	}
	.news-section .blog h3 {
		background-position: 50% 0;
		padding: 24px 0 6px;
		line-height: 20px;
	}
	.news-section .slideshow .flex-direction-nav {
		display: none;
	}
	.news-section .blog-list {
		text-align: left;
	}
	.news-section .blog-list li {
		padding-bottom: 16px;
		padding-top: 19px;
	}
	.news-section .blog-list .link {
		float: none;
		display: inline-block;
		margin: 0 0 9px;
	}
	.news-section .blog-list .ico {
		top: 20px;
		margin: 0;
	}
	.news-section .tweets h3 {
		display: inline-block;
		padding: 0 0 20px 28px;
	}
	.news-section .tweets .follow {
		padding: 5px 0;
		position: static;
		right: auto;
		text-align: center;
		top: auto;
	}
	.news-section .blog-list p {
		margin: 0;
	}
	.news-section .tweets .list {
		text-align: left;
	}
	.article article {
		padding: 28px 10px 35px;
		width: 300px;
		margin: 0 auto;
	}
	.article article img {
		float: none;
		display: block;
		width: 100%;
		margin: 0 0 9px;
	}
	.article article .block {
		padding: 0;
	}
	.article article .sup-ttl {
		line-height: 19px;
		margin: 0 0 14px;
	}
	.article article h2 a,
	.article article h2 {
		line-height: 28px;
	}
	.article article h2 {
		margin: 0 0 5px;
	}
	.share {
		width: 320px;
		margin: 0 auto;
		padding: 29px 0 31px;
		text-align: center;
	}
	.subscribe-form {
		float: none;
		width: auto;
		margin: 0 0 54px;
	}
	.subscribe-form .text {
		float: none;
		margin: 0 auto 16px;
		overflow: hidden;
	}
	.subscribe-form .btn {
		float: none;
		display: block;
		margin: 0 auto;
	}
	.share .social {
		float: none;
		width: auto;
	}
	#wrapper .share h3 {
		margin: 0 0 6px;
	}
	.share .social ul {
		padding: 5px 0 0 15px;
	}
	.share .social ul li {
		padding: 5px 18px;
		float: none;
		display: inline-block;
		overflow: hidden;
	}

	.share .social ul li:nth-child(3n+1) {
  		padding-left: 0;
	}
	footer .holder {
		width: 300px;
		margin: 0 auto;
		padding: 15px 10px 40px;
	}
	footer nav {
		margin: 0 -9999px 17px;
		padding: 0 9999px 14px;
	}
	footer nav ul {
		overflow: hidden;
	}
	footer nav ul li {
		float: left;
		width: 50%;
		padding: 0 0 9px;
	}
	footer .info-text {
		margin: 0 0 20px;
		font-size: 22px;
		line-height: 26px;
	}
	footer .block {
		padding: 12px 9999px 0;
		margin: 0 -9999px;
		text-align: center;
		font-size: 12px;
		line-height: 16px;
		color: #F0DDC0;
	}
	footer .links {
		float: none;
		padding: 0 10px 11px 0;
	}
	footer .links li {
		float: none;
		display: inline-block;
		padding: 2px 1px 2px 13px;
	}
	.sec-nav {
		margin: 0;
		padding: 0;
		background: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	header nav .dropdown .sec-nav ul {
		padding: 0 0 3px;
	}
	#wrapper header nav .dropdown .sec-nav ul li {
		width: auto;
		padding: 0 0 6px;
		display: block;
	}
	#wrapper header nav .dropdown .sec-nav ul a {
		text-transform: none;
		color: #fff;
	}
	#wrapper header nav .dropdown .sec-nav ul .active a {
		color: #fff;
		font-weight: bold;
	}
	#wrapper header nav .dropdown .sec-nav ul a:hover {
		color: #F1CF8D;
	}
	.info-area {
		width: 320px;
		margin: 0 auto;
		padding: 7px 0 0;
	}
	.info-area h1 {
		font: 26px/30px 'Lato', Helvetica, sans-serif;
		margin: 0 10px 23px;
	}
	#wrapper .info-area .block {
		padding: 26px 0 28px;
		margin: 0;
		background: url("../images/sep-09.gif") no-repeat 50% 0;
		border: 0;
	}
	#wrapper .info-area .block.first {
		background: none;
		border-top: 1px solid #e1e0e0;
		padding-top: 21px;
	}
	.info-area .block .img {
		float: none;
		width: 100%;
		margin: 0 0 7px;
	}
	.info-area .block .box {
		padding: 0 10px;
		font-size: 16px;
		line-height: 19px;
	}
	.info-area .block .box h2 {
		font-size: 26px;
		line-height: 26px;
		margin: 0 0 8px;
	}
	.info-area .block .btn-holder {
		padding: 6px 0 20px;
	}
	.info-area .block .btn {
		font-size: 18px;
		padding: 8px 16px;
	}
	.info-area .block .subscribe-form {
		width: auto;
		padding: 0 0 5px;
	}
	.info-area .block .subscribe-form .text input {
		width: 245px;
		float: right;
		border: 0;
		background: none;
		font: 18px/21px 'Lato', Helvetica, sans-serif;
		height: 21px;
		text-indent: 3px;
		padding: 2px 0;
		color: #ccc;
	}
	.info-area .block .subscribe-form .text {
		width: 283px;
		padding-bottom: 8px;
	}
	.info-area .block .subscribe-form .btn {
		float: left;
	}
	.info-area .block .subscribe-form p {
		margin-bottom: 18px;
	}
	.info-area .block .subscribe-form .text img {
		width: auto;
		height: auto;
	}
	.info-area .block .subscribe-form .btn {
		width: 134px;
		height: 40px;
		line-height: 40px;
	}
	#main {
		width: 320px;
		margin: 0 auto;
		padding: 7px 0 2px;
	}
	#main .breadcrumbs {
		display: none;
	}
	#content {
		float: none;
		width: auto;
		margin: 0 0 30px;
	}
	#content.has-nav {
		padding: 0 0 112px;
	}
	#content .sub-nav {
		float: none;
		width: 300px;
		position: absolute;
		left: 0;
		bottom: 0;
		margin: 0 10px;
	}
	#content .sub-nav li {
		padding: 12px 0 7px 2px;
	}
	#content .sub-nav li:first-child {
		padding: 9px 0 6px 2px;
	}
	#content .sub-nav li a {
		font-size: 16px;
	}
	#content .sub-nav li.active a {
		background-position: 100% -17px;
	}
	#content article {
		padding: 0 10px 8px;
		font-size: 16px;
		line-height: 19px;
	}
	#content article h1 {
		font: 300 26px/30px 'Lato',Helvetica,sans-serif;
		margin: 0 0 6px;
	}
	#content article .img {
		float: none;
		width: auto;
		margin: 0 -10px 24px;
	}
	#content article .img img {
		width: 100%;
	}
	#content article .title {
		padding: 0 0 11px;
	}
	#content article h2 {
		font-size: 18px;
	}
	#content article p {
		margin: 0 0 31px;
	}
	#content article .visual {
		margin: -14px -10px 20px;
	}
	#content article .link {
		padding: 0 0 20px;
	}
	#sidebar {
		float: none;
		width: auto;
		padding: 0 10px;
	}
	#sidebar .box {
		padding: 10px 25px 14px;
		margin: 0 0 28px;
	}
	#sidebar .box .title {
		font-size: 25px;
		line-height: 38px;
		margin: 0 -4px 9px;
	}
	#sidebar .posts .ttl a {
		font-size: 18px;
		line-height: 21px;
		word-spacing: 0;
	}
	#sidebar .posts .img {
		margin: 0 0 4px;
	}
	#sidebar .posts .info {
		font-size: 13px;
		line-height: 16px;
		padding: 4px 0 0;
	}
	#sidebar .posts .info li {
		background: url("../images/sep-10.png") 0 2px no-repeat;
		padding: 0 7px 0 10px;
	}
	#sidebar .posts > li {
		padding: 0 0 23px;
	}
	#sidebar .box .all {
		padding: 6px 0 0;
		margin: 0;
	}
	#sidebar .box .all a {
		font-size: 13px;
		line-height: 16px;
		margin: 0 -10px 0 0;
	}
	#sidebar .info-box {
		margin: 0 0 31px;
	}
	#sidebar .info-box {
		padding: 16px 15px 15px;
		font: 17px/19px 'Lato',Arial,sans-serif;
	}
	#sidebar .info-box .title {
		font-size: 29px;
		line-height: 32px;
		padding: 0 0 14px;
	}
	#sidebar .info-box ul li {
		padding: 18px 5px;
	}
	#sidebar .info-box ul li span {
		letter-spacing: 1px;
		margin: 0 0 -4px;
	}
	#sidebar .info-box ul li strong {
		font-size: 78px;
		line-height: 78px;
		padding: 0 0 16px;
	}
	#sidebar .info-box .info {
		background-position: 0 0;
		width: 24px;
		height: 23px;
	}
	#sidebar .news ul {
		margin: 0 0 8px;
	}
	#sidebar .news ul li .heading {
		font: bold 13px/16px 'Lato',Arial,sans-serif;
		padding: 4px 0 3px;
	}
	#sidebar .news ul li .heading .category {
		width: 50px;
		height: 50px;
		margin: -3px 8px 0 0;
	}
	#sidebar .news ul li.ico-01 .heading .category {
		background-position: 0 0 !important;
	}
	#sidebar .news ul li.ico-02 .heading .category {
		background-position: 0 -100px !important;
	}
	#sidebar .news ul li.ico-03 .heading .category {
		background-position: 0 -50px !important;
	}
	#sidebar .news ul li.ico-01 .heading .category:hover {
		background-position: 0 -150px !important;
	}
	#sidebar .news ul li.ico-02 .heading .category:hover {
		background-position: 0 -200px !important;
	}
	#sidebar .news ul li.ico-03 .heading .category:hover {
		background-position: 0 -250px !important;
	}
	#sidebar .news ul li {
		padding: 18px 5px 13px;
	}
	#sidebar .news ul li .heading strong,
	#sidebar .news ul li .heading span {
		padding: 0 0 8px;
	}
	#sidebar .news ul li .ttl a {
		font: bold italic 18px/21px 'Lato', Arial,sans-serif;
	}
	#sidebar .news ul li .source {
		font: bold 13px/16px 'Lato',Arial,sans-serif;
	}
	#content .post-area,
	#content .post-block {
		margin: 0 0 -29px;
	}
	#content .post-area .title {
		padding: 0 0 3px;
	}
	#content .post {
		margin: 0 -10px;
		padding: 26px 10px 27px;
	}
	#content .post .date,
	#content .post .author,
	#content .post .more,
	#content .nav a {
		font-size: 12px;
		line-height: 16px;
	}
	#content .post h2 {
		font-size: 22px;
		line-height: 26px;
	}
	#content .post .author {
		padding: 0 0 19px;
	}
	#content .post .img {
		margin: 0 -10px 21px !important;
		width: auto;
	}
		#content .post .img.toosmall,
		#content .post-block .post .img.toosmall {
			float: none;
			margin-left: 0 !important;
		}
	#content .post .img img {
		width: auto;
	}
	#content .post p {
		margin: 0 0 21px;
	}
	#content .nav {
		padding: 2px 0 0}
	#content .nav li {
		float: none !important;
		padding: 0 0 17px;
		width: auto;
		text-align: center !important;
	}
	#content .post .more a {
		display: inline;
		background: none;
	}
	#content .post .more a:hover {
		background: url("../images/sep-03.gif") 0 100% repeat-x;
	}
	#sidebar .top-list {
		padding: 0 0 20px;
	}
	#sidebar .top-list .box {
		padding: 14px 25px 16px;
	}
	#sidebar .top-list h3 {
		font-size: 25px;
		line-height: 30px;
		margin: 0 0 17px;
	}
	#sidebar .top-list ul {
		font-size: 18px;
		line-height: 22px;
	}
	#sidebar .top-list ul li {
		padding: 14px 0 15px;
	}
	#content .post {
		line-height: 19px !important;
	}
	#content .post .tags {
		line-height: 19px;
	}
	#content .info .img {
		float: none;
		width: auto !important;
		margin: 0 -10px 19px !important;
	}
	#content .post-block .nav {
		margin: 0 0 -5px;
	}
	#content .post-block .nav a {
		font-size: 10px;
		line-height: 14px;
	}
	#content .post-block .nav li span {
		padding: 8px 5px 3px;
	}
	#content .post-block .nav li span a {
		font-size: 13px;
	}
	.gallery .flex-next, .gallery .flex-prev {
		top: -17px;
	}
	.pager li {
		float: none !important;
		text-align: center;
	}
	.pager li:first-child {
		padding-bottom: 20px;
	}
	.pager li a {
		float: none;
		display: inline-block;
		vertical-align: top;
		text-align: center;
	}
	.release .date {
		font-size: 12px;
		padding: 0 0 7px;
	}
	.release .ttl {
		font-size: 22px;
		line-height: 26px;
		padding: 0 0 10px;
	}
	.release {
		font-size: 16px;
		line-height: 19px;
		padding: 0 0 24px 70px;
		margin: 0 0 25px;
	}
	em.sub-ttl {
		font-size: 16px;
		line-height: 19px;
		padding-bottom: 40px;
	}
	.release .ico {
		top: 5px;
	}
	.release p {
		margin: 0 0 26px !important;
	}
	.release .cont {
		font-size: 12px;
		line-height: 15px;
	}
	.add {
		font-size: 16px;
		line-height: 19px;
		padding: 0 0 24px;
	}
	.release.release-add .date {
		padding: 0 0 8px;
	}
}
@media only screen and (min-width: 768px) {
	header nav .dropdown {
		display: block !important;
	}
}
@media only screen and (max-width: 479px) {
	#content article .alignleft,
	#content article .alignright {
		display: block;
		float: none;
		margin: 0 0 12px;
	}
}